/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Vídeo";
"SETTINGS_AUDIO_TITLE"="Àudio";
"SETTINGS_TIME_STRETCH_AUDIO"="Canvi de velocitat de l'àudio";
"SETTINGS_BACKGROUND_AUDIO"="Reproducció de so de fons";
"SETTINGS_GENERIC_TITLE"="Genèric";
"SETTINGS_PASSCODE_LOCK"="Bloqueig amb codi";
"SETTINGS_FILE_SYNC"="Sincronització de fitxers";
"SETTINGS_UNLINK_DROPBOX"="Desvincula del Dropbox";
"SETTINGS_SKIP_LOOP_FILTER"="Filtre de desbloqueig";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="Sense desbloqueig (el més ràpid)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Desbloqueig mitjà";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Desbloqueig baix";

"SETTINGS_SUBTITLES_TITLE"="Subtítols";
"SETTINGS_SUBTITLES_FONT"="Lletra";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="Codificació del text";
"SETTINGS_SUBTITLES_FONTSIZE"="Cos de lletra relatiu";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="Massa petit";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="Petit";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="Normal";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="Gran";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="Massa gran";
"SETTINGS_SUBTITLES_FONTCOLOR"="Color de lletra";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="Blanc";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="Negre";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="Gris";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="Plata";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="Vermell";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="Fúcsia";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="Groc";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="Verd";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="Blau marí";

"SETTINGS_DEINTERLACE"="Desentrellaça";
"SETTINGS_DEINTERLACE_ON"="Actiu";
"SETTINGS_DEINTERLACE_OFF"="Inactiu";
"SETTINGS_DEINTERLACE_AUTO"="Automàtic";
